<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="estils2.css">
<head>
    <meta charset="UTF-8">
    <title>Blah Blah Blah by Armin van Buuren</title>
</head>
<div class="header">
    <a href="index.html"><h1 class="header1">T o m o r r o w l a n d</h1></a>
    <p class="p2">
        U N I T E - F O R E V E R
    </p>
</div>
<body class="original">
<h1>Blah Blah Blah</h1>
<p>
    All we ever do is go ya ya ya<br>
    And we don't even care about what they say<br>
    'Cause it's ya ya ya ya<br>
    Blah blah blah blah<br>
    <br>
    All we ever hear from you is blah blah blah<br>
    So, all we ever do is go ya ya ya<br>
    And we don't even care about what they say<br>
    'Cause it's ya ya ya ya<br>
    Blah blah blah blah<br>

    All we ever hear from you is blah blah blah blah blah blah<br>
    <br>
    <span>
        All we ever hear from you is blah blah blah<br>
        So, all we ever do is go ya ya ya<br>
        And we don't even care about what they say<br>
        'Cause it's ya ya ya ya<br>
        Blah blah blah blah<br>
        <br>
        All we ever hear from you is blah blah blah<br>
        So, all we ever do is go ya ya ya<br>
        And we don't even care about what they say<br>
        'Cause it's ya ya ya ya<br>
        Blah blah blah blah<br>
    </span>
    <br>
    All we ever hear from you is blah blah blah<br>
    So, all we ever do is go ya ya ya<br>
    And we don't even care about what they say<br>
    'Cause it's ya ya ya ya<br>
    Blah blah blah blah<br>
    <br>
    All we ever hear from you is blah blah blah<br>
    So, all we ever do is go ya ya ya<br>
    And we don't even care about what they say<br>
    'Cause it's ya ya ya ya<br>
    Blah blah blah blah<br>
</p>
<a href="https://www.youtube.com/watch?v=mfJhMfOPWdE"><img class="youtube" src="images/B.png"></a>
<a href="index.html"><h2>Tornar al inici</h2></a>
</body>
</html>